{
    "main": "node_modules/expo/AppEntry.js",
    "scripts": {
      "start": "expo start",
      "android": "expo start --android",
      "ios": "expo start --ios",
      "web": "expo start --web",
      "eject": "expo eject"
    },
    "dependencies": {
      "expo": "~40.0.0",
      "expo-status-bar": "~1.0.3",
      "react": "16.13.1",
      "react-dom": "16.13.1",
      "react-native": "https://github.com/expo/react-native/archive/sdk-40.0.1.tar.gz",
      "react-native-web": "~0.13.12"
    },
    "devDependencies": {
      "@babel/core": "~7.9.0"
    },
    "private": true
  }
  